<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="reset.css">
    <link rel="stylesheet" href="stylebis.css">
    <title>argument</title>
</head>
<body>
    <section class="home">
        <header>
            <figure>
                <picture class="containerReturn"><img src="./image/arrow.svg" alt="Retour"></picture>
                <picture class="containerLogo"><img src="./image/Logo-ido.png" alt="Logo Ido"></picture>
                <picture class="containerHeader"><img src="./image/tchat.svg" alt="Tchat"><img src="./image/bell.svg" alt="Notification"></picture>
            </figure>
        </header>
    </section>
    <section class="argument">
        <input type="text" name="argument" id="argument" placeholder="Argumentez">
        <p class="pour">Pour</p>
        <p>x</p>
        <p class="contre">Contre</p>
    </section>
    <footer>
        <ul>
            <li><img src="./image/heart.svg" alt="Coeur"><p>Favoris</p></li>
            <li><img src="./image/search.svg" alt="Coeur"><p>Recherche</p></li>
            <li><img src="./image/home-red.svg" alt="Coeur"><p class="red">Accueil</p></li>
            <li><img src="./image/user.svg" alt="Coeur"><p>Profil</p></li>
            <li><img src="./image/burgermenu.svg" alt="Coeur"><p>Plus</p></li>
        </ul>
    </footer>
</body>
</html>